Re: [RFC PATCH v4 1/2] configure: Remove --enable-obsolete-nsl

2020-06-08 Thread Szabolcs Nagy
The 06/06/2020 22:09, Petr Vorel wrote: > this means that *always* libnsl is only built as shared library for > backward compatibility and the NSS modules libnss_compat, libnss_nis and > libnss_nisplus are not built at all, libnsl's headers aren't installed. > > This compatibility is kept only

Re: [RFC PATCH v2 0/2] Remove --enable-obsolete-nsl --enable-obsolete-rpc

2020-06-05 Thread Szabolcs Nagy
* Petr Vorel [2020-06-05 18:53:53 +0200]: > $ strace -o logfile -f -s 222 -tt make test > t=elf/tst-ldconfig-ld_so_conf-update > original exit status 1 > error: xfopen.c:29: could not open /etc/ld.so.conf (mode "a+"): No such file > or directory > error: 1 test failures > running post-clean